loadresource("data\\7\\51\\bg1.jpg","bg1",3);
loadresource("data\\7\\51\\barrel.png","barrel",4);
loadresource("data\\7\\51\\arrow.png","arrow",5);
loadresource("data\\7\\0\\12.png","12",5);

 set_activ_free_leaf("comics2");

DrawClosedPlushes();
BlockCursor(false);
addtexttogame(CurrM,100,650,"50");
setcolor(CurrM,1,1,1,1,1);
speciale_action(4,CurrM);
speciale_action(2,CurrM);


addstaticobjecttogame(1024,"12",0,355-160,"",0,266,471,266);
speciale_action(2,1024)
addstaticobjecttogame(1025,"12",0,355-160,"",0,0,471,266);
speciale_action(2,1025)
add_animation(706);
add_animation_frame(706,"pribor1",64,215,0,0,372,99,0.2);-------------------кейсы
add_animation_frame(706,"pribor1",64,215,0,99,372,99,0.2);
add_animation_frame(706,"pribor1",64,215,0,198,372,99,0.2);
add_animation_frame(706,"pribor1",64,215,0,297,372,99,0.2);				
add_animation_frame(706,"pribor1",64,215,0,396,372,99,0.2);							
StartAnimation(706);
speciale_action(2,706)
addstaticobjecttogame(1026,"bg",0,0,"");
addstaticobjecttogame(1027,"obl1",0,0,"");
speciale_action(2,1026)
speciale_action(2,1027)
MoveTexture(1027,-0.0009,0.0)
addstaticobjecttogame(1028,"bg_sky",0,0,"");
speciale_action(2,1028)

addstaticobjecttogame(1005,"arrow",407,283+80,"",0,0,210,177); --Нижняя стрелка
speciale_action(2,1005)
addstaticobjecttogame(1006,"arrow",442,241+80,"",210,0,210,177); --Верхняя стрелка
addstaticobjecttogame(1008,"barrel",103,66+80,"",118,0,118,126); --Красный бак
addstaticobjecttogame(1007,"barrel",106,66+80,"",0,0,118,126); --Зеленый бак

-- speciale_action(2,1008)

addstaticobjecttogame(1029,"bg1",0,80,"");
Blocking= true;
